unit uIDataModuleFacturasProveedor;

interface

uses
  SysUtils, Classes, uROTypes,
  uBizFacturasProveedor, uBizDetallesFacturaProveedor;

type
  IDataModuleFacturasProveedor = interface
  ['{FD0F5B2F-5556-4031-86F0-EFF96805FD66}']
    function GetItems: IBizFacturaProveedor;
    function GetItem(const ID : Integer) : IBizFacturaProveedor;
    function NewItem : IBizFacturaProveedor;
  end;

implementation

end.
